/* CSS Document */
#access div>ul>li.menu-search a, #search-form button {}
#access div>ul>li.menu-search a img {width: 22px; height: auto; display:block; margin-top: -18px;}
#search-form button {-webkit-appearance: none; border:0px; text-indent:-5000px; }
#search-form button img {height: auto; display:block; height:25px; width:25px;}
.search-results a {text-decoration: none;}
.big-hover:hover, .big-hover-holder a:hover {-webkit-transform: scale(1.01);-ms-transform: scale(1.01);transform: scale(1.01)}
@media(min-width:1140px){
	#access  div>ul>li:after, #access div>ul>li>ul:after {opacity: 0; content: ' '; background-color: #003057; height: 2px; overflow: auto; width: 100%; position: absolute; bottom: -1px; left: 0px;  -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
	#access div>ul>li>ul:after {opacity:1; bottom: auto; top:-1px;}
	#access div>ul>li>ul>li>a:hover, #access div>ul>li>ul>li>a:focus {background-color:#f4f4f4;}
	#access li:not(.menu-button):not(.menu-search):hover:after, #access li:not(.menu-button):not(.menu-search):focus:after {opacity: 1;}
	#access div>ul>li.menu-search a:hover:before, #search-form button:hover:before, #access div>ul>li.menu-search a:focus:before, #search-form button:focus:before {color: #F5A12F;}
	#search-form {background-color: #fff; border-bottom: 1px solid #dfdfdf; border-top: 1px solid #dfdfdf; position: absolute; top: 100%; right: 0px; padding-top:30px; padding-bottom: 30px; -webkit-transition: width .5s; transition: width .5s;}
	.show-search #search-form {width: 100%; }
	#search-form .inner {display: block; position: relative;}
	#search-form input[type=search] {display: block; width: 100%; border:0px; border-bottom: 1px solid #1A1A1A; padding-bottom: 15px;}
	#search-form button {position: absolute; top:0px; right: 0px; }
}
@media(max-width:1140px){
	#access {display: none; background-color: #fff; position: fixed; top:0px; left: 0px; right: 0px; bottom: 0px; width: 100%; overflow: auto; -webkit-overflow-scrolling: touch;}
	#access div>ul {padding-top: 80px; padding-bottom: 20px;}
	#access div>ul li>a {padding: 8px 12px; border-bottom: 1px solid #dfdfdf; font-size: 17px; display: block; position:relative; z-index:2;}
	#access div>ul li ul {display: none;}
	#access div>ul li {position:relative;}
	#access div>ul li.menu-item-has-children:after {content: url("https://bran-cf-pages-failover.pages.dev/wp-content/themes/brannenbanks/_images/global/caret-down.svg"); color:#F5A12F; position:absolute; top:7px; right:20px; cursor: pointer; height: 12px; width:12px; z-index:1;}
	#access div>ul li.open.menu-item-has-children:after {content: url("https://bran-cf-pages-failover.pages.dev/wp-content/themes/brannenbanks/_images/global/caret-up.svg");}
	#access div>ul li.menu-item-has-children:after  {-webkit-filter: invert(66%) sepia(56%) saturate(843%) hue-rotate(339deg) brightness(104%) contrast(92%);filter: invert(66%) sepia(56%) saturate(843%) hue-rotate(339deg) brightness(104%) contrast(92%);}
	#access div>ul li ul li a {font-size: .9em;}
	#access div>ul li ul li a:before {content: '- ';}
	.open-mobile #access {display: block;}
	#header { padding-bottom: 12px;}
	
	#access div>ul>li.menu-search {display: none;}
	.extra-padding-small {padding-left: 4%; padding-right: 4%;}
	#access ul>li.menu-button {padding-top: 10px; padding-bottom: 10px; text-align: center;}
	#search-form {padding-bottom: 30px; position: relative;}
	#search-form input[type=search] {width: 100%; padding-top: 5px; padding-bottom: 5px; margin-bottom: 5px;  -webkit-border-radius: 0px; border-radius: 0px; -webkit-appearance: none; border: 1px solid #dfdfdf;}
	#search-form button {position: absolute; right: 4%; top:5px;}
	#search-form button img {height:20px; width:20px;}
	.fdic-logo-holder { display: block; padding-bottom: 30px; }
}
.slider-next-prev {position:relative;}
.slider-next-prev .bx-prev, .slider-next-prev  .bx-next  {position:absolute; top:50%; padding:30px 10px; font-size:0px; display:block; margin-top:-40px;}
.slider-next-prev .bx-prev:before, .slider-next-prev  .bx-next:before {border-right:3px solid #1A1A1A; border-top:3px solid #1A1A1A; width:30px; height:30px; display:block; content:""}
.slider-next-prev .white-arrows .bx-prev:before, .slider-next-prev .white-arrows .bx-next:before {border-right:3px solid #fff; border-top:3px solid #fff;}
.full-width-slider-holder .bx-prev.disabled, .full-width-slider-holder .bx-next.disabled {display:none;}
.slider-next-prev .bx-prev {left:10px;}
.slider-next-prev .bx-next {right:10px;}
.slider-next-prev .bx-next:before {-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg); margin-right:10px;}
.slider-next-prev .bx-prev:before {-moz-transform: rotate(315deg);-webkit-transform: rotate(315deg);-o-transform: rotate(315deg);-ms-transform: rotate(315deg);transform: rotate(225deg); margin-left:10px;}
.white-filter, a.three-up-cta-inner:hover img, a.three-up-cta-inner:focus img {-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); fill: #ffffff;}
.white-filter path, .black-to-white path, a.three-up-cta-inner:hover img path {fill: #fff;}

.black-to-white {-webkit-filter: invert(100%) sepia(0%) saturate(2%) hue-rotate(100deg) brightness(105%) contrast(101%);  filter: invert(100%) sepia(0%) saturate(2%) hue-rotate(100deg) brightness(105%) contrast(101%);}
.black-to-blue {-webkit-filter: invert(16%) sepia(74%) saturate(7278%) hue-rotate(201deg) brightness(93%) contrast(101%);filter: invert(16%) sepia(74%) saturate(7278%) hue-rotate(201deg) brightness(93%) contrast(101%);}
.orange-on-hover:hover,a:focus .orange-on-hover {-webkit-filter: invert(66%) sepia(56%) saturate(843%) hue-rotate(339deg) brightness(104%) contrast(92%);filter: invert(66%) sepia(56%) saturate(843%) hue-rotate(339deg) brightness(104%) contrast(92%);}
.footer-sm a {margin-right: 20px; margin-bottom: 20px; text-decoration: none; color: #fff; }
.footer-sm a img, .footer-sm a svg {-webkit-filter: invert(1);filter: invert(1); height: 25px; width: auto; display: block; fill: #fff;}
.footer-sm a:hover svg path {fill:#F5A12F;}
.footer-sm a svg {max-width: 25px;}
.footer-sm a:before {font-size: 25px; line-height: 1em; }
.logo-social {width: 330px;}
.logo-social img {width: 300px; height: 65px; object-fit: contain;}
.privacy-menu li {display: inline-block; font-size: .8em; line-height: 1em; border-left: 1px solid #fff; padding-right: 10px; padding-left: 10px; }
.privacy-menu li:first-child {border-left: 0px; padding-left: 0px;}
.privacy-menu li a {color: #fff; text-decoration: none; }
.footer-logos {position: absolute; right:28px; top: 100%; margin-top: -30px;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     .footer-logos{
     	width: 300px;
     }
}
.footer-logos img {height: 60px; width: auto; margin-left: 30px;}
.open-important-notice #important-notice {-webkit-transition: all 0.5s ease 1s;-o-transition: all 0.5s ease 1s;transition: all 0.5s ease 1s; left:0%; z-index: 5; }
#important-notice>div {position: relative;  }
.hide-important-notice {position: absolute; top: 15px; right: 15px;}
.close-btn {-webkit-appearance: none; background-color: transparent; border: 2px solid #fff; -webkit-border-radius: 5px; border-radius: 5px; padding: 1px 7px 2px 7px; }
.close-btn:before {content: 'x'; font-size: 18px; line-height: 1em; color:#fff; }
#footer-cta {color: #fff;}
#footer-cta .hs1 {color:#fff;}
#footer-cta .tc {vertical-align: middle;}
#footer-cta .col1 {margin-right: 25px; width: 600px; }
#footer-cta .col2 {margin-right: 25px; padding-top:5px; padding-bottom: 10px; padding:0px 20px;}
#footer-cta .col3 {width: 150px;}
.btn-outline {border: 1px solid #fff; background-color: transparent;}
#lightbox {height: 100%; width: 100%; position: fixed; top:0px; left:0px; right: 0px; bottom: 0px; background-color: rgba(0,0,0,.9); z-index: 10000; display: none;}
.hide-lightbox {position: absolute; top: 15px; right: 15px; z-index: 100;}
/* .big-video {position: relative; padding-bottom: 56%;} */
.big-video iframe {width: 90%; height: 90%; position: absolute; top: 5%; left: 5%; bottom: 5%; right: 5%;}
.user-content blockquote {position: relative; z-index: 1;}
.user-content blockquote:before, .user-content blockquote:after {z-index: 0; position: absolute; width: 71px; height: 67px; content: ' '; background-size: 71px 67px; opacity: .25;  }
.user-content blockquote:before {top:0px; left:-40px;  background-image: url('https://bran-cf-pages-failover.pages.dev/wp-content/themes/brannenbanks/_images/global/quote.svg'); background-repeat: no-repeat; }
.user-content blockquote:after {bottom:15px; right:-30px; background-image: url('https://bran-cf-pages-failover.pages.dev/wp-content/themes/brannenbanks/_images/global/quote.svg'); background-repeat: no-repeat;  transform: rotate(180deg) scaleX(-1);  -moz-transform: scale(-1, -1); -o-transform: scale(-1, -1); -webkit-transform: scale(-1, -1); transform: scale(-1, -1);}
img[data-src] {opacity: 0; -webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out;}
img[data-src].image-loaded {opacity: 1;}
.notransition {-webkit-transition: none !important;-moz-transition: none !important;-o-transition: none !important;transition: none !important;}
.ignore-link>a {cursor: default;}
.ignore-link>a:hover {text-decoration: none !important;}
.table {display: table}
.tc {display: table-cell;}
@media(min-width: 850px){
	#access-footer {width: calc(100%-300px); position: relative;}
	#access-footer>div>ul>li {display: inline-block;; vertical-align: top; padding: 0px 30px 30px 30px;}
	#access-footer>div>ul>li>a {display:block; margin-bottom: 12px;}
	#access-footer>div>ul>li>ul>li {font-size: .8em; padding-bottom:5px;}
	#access-footer a {text-decoration: none; color: #fff;}
	#access-footer a:hover, #access-footer a:focus {text-decoration: underline;}
	#access-footer .hide-desktop, #access-footer .menu-search, #access-footer .menu-button {display: none;}
}
@media(max-width:1550px){
	#footer {text-align: center;}
	.logo-social {display: block; width: auto; margin-bottom: 30px;}
	.slider-next-prev .bx-prev:before, .slider-next-prev  .bx-next:before {width:20px; height:20px;}
	.slider-next-prev .bx-prev {left:0px;}
	.slider-next-prev .bx-next {right:0px;}	
}
@media(max-width:1200px){
	#access-footer>div>ul>li {width: 160px;}
	.footer-logos img {height: 40px; margin-left: 10px; }
	.footer-logos {position: relative; right: auto; top: auto; margin-bottom: 20px; margin-top: 0px;}
	.slider-next-prev .bx-prev {display: none;}
	#footer-cta .col1 {width: auto; }
}

@media(max-width:850px){
	#access-footer>div>ul>li {display: none;}
	.user-content blockquote:before {left:0px; opacity: .1;}
	.user-content blockquote:after {bottom:10px; right:0px; opacity: .1;}
}
@media(max-width: 700px){
	#footer-cta .tc {display: block; text-align: center; width: 100%; padding-left:0px; padding-right:0px;}
	#footer-cta .col2 {padding-top: 20px; padding-bottom: 20px;}
	.big-video iframe {width: 80%;height: 80%;top: 10%;left: 10%;bottom: 10%;right: 10%;}
	.hide-lightbox {top: 10px;right: 10px;}
	.logo-social img{width: 200px; height: 45px;}
}
.delay {opacity: 1;}
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1999;
}
.modal-content {
  background-color: white;
  padding: clamp(0.9375rem, 0.4592rem + 2.0408vw, 2.5rem);
  padding-bottom: clamp(0.625rem, 0.2423rem + 1.6327vw, 1.875rem);
  border-radius: 8px;
  text-align: center;
  max-width: 500px;
}
.modal-content p {
  margin-bottom: .8em;
}
.modal-content button {
  margin: 10px;
}
.btn-cancel,
.btn-proceed {
  font-size: 16px;
  padding: 12px 18px;
  line-height: 1em;
  text-decoration: none;
  display: inline-block;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  border: 0px;
}
.btn-proceed {
  background-color: #F5A12F;
  color: #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  
}
.btn-cancel {
  color: inherit;
}
